/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© 2005-2026 Figure 53, LLC. All rights reserved.";
F53AboutTagLine = "Live show control for macOS.";
F53AboutMessage = "Thank you for using QLab — we appreciate you!";
